﻿body{
	background: #E9E9E9;
	margin: 0px auto;
	text-align: center;
	color: #666666;
	font-size:13px;
}



BODY, P, DIV, TD, TH, INPUT, SELECT, TEXTAREA {
	font-family: arial;
	
	}


/*A IMG {border: 0px; }A , A:visited {color: #666666;}*/


.normal {font-weight: normal;}


A font {color: #2494ED;}

INPUT , SELECT {font-size: 11px; }

fieldset{padding-right:5px;padding-left:5px;padding-bottom:0px;padding-top:8px;border-color:#66CC33; border-width:1px;border-style:solid;}
/*
legend
{
color: #ffffff;
margin: 0 0 15px 0;
padding: 4px 8px;
border: 0px solid #d6d6d6;
font-weight: bold;
font-size: 1.6em;
background-color: #000000;

}
*/

legend
{
	padding-right:5px;padding-left:5px; 
	font-size:14px;font-weight:bold;
	color:#8FC3FD;
}

P {
	margin-top: 0px;
	margin-bottom: 5px;
	border: solid #ffffff 1px;
	}





H1
{
	font-size:18px;
	color:#139CC0;
	padding:0px;
	margin:0px;
}

H1 A
{
	text-decoration:none;
	color:#139CC0;
}

H1 A:hover
{
	text-decoration:none;
	color:#5BAA45;
}



H2
{
	font-size:16px;
	color:#139CC0;
	padding:0px;
	margin:0px;
}
H2 A
{
	text-decoration:none;
	color:#139CC0;
}

H2 A:hover
{
	text-decoration:none;
	color:#5BAA45;
}









H3
{
	font-size:14px;
	color:#139CC0;
	padding:0px;
	margin:0px;
}
H3 A
{
	text-decoration:none;
	color:#139CC0;
}






UL
{
	/*list-style-image: url(images/textBullet.gif);*/
	/*margin-left: -25px;
	_margin-left: 17px;*/
	list-style-image: url(/images/site/Bullet.gif);
	margin: 5px 25px;
	padding:0px 0px;
	
}

LI
{
	
	/*background: url(images/textBullet.gif) no-repeat 0px 6px;*/
	/*padding:0px;
	margin:0px;
	padding-left: 10px;*/
	margin: 0px 0px;
	padding:0px 0px;
	
	
	
}







.PageContent
{
	padding: 25px 10px 25px 10px;
	font-size: 13px;
}

.PageLeftBar
{
	padding-top:25px;
	font-size: 13px;
}





.box {border: solid #B4B3B3 1px; background: #FFFFFF;}

.text{font-size:13px; line-height:160%;}
.text font {font-size: 13px;}
.text A{	text-decoration:none;	font-weight:normal;	color:#2494ED;}
.text A:hover{	color:#5BAA45; }


.btn {border: solid #B4B3B3 1px;  height:17px;}





#SearchMenu
{
	padding: 5px 0px;
}

#SearchMenu A
{
	color:#979696;
}


.menuTopest{font-size:13px;}

#MenuMainContainer
{
	height:20px;
	background-color:#66CC33;
	padding-bottom:2px;
	padding-top: 0px;
	padding-right:12px;
	padding-left:12px;
	color:White;
}

#sideMenuPageTitle H2
{
	font-size:18px;
	color:#66CC33;
	font-weight:normal;
	padding-right:16px;padding-left:16px;
}

#sideMenuContainer
{
	padding-right:7px;padding-left:7px;
}

.sideMenuItemsSpacer
{
	margin-top:2px;
	margin-bottom:2px;
	height:1px;
	background-color:#DADADA;
	/*background: transparent url('images/spaceDotV.gif') repeat-x ; */
}







.sideMenuItem, .sideMenuItem A
{
	/**/
	color:#666666;
	padding:0px 5px;
}

.sideMenuItem.selectd, .sideMenuItem.selectd A
{
	color:#2494ED;
}




.sideMenuItemSub
{
	/**/
	
	margin:2px 25px;
}

.sideMenuItemSub A
{
	color:#666666;
}

.sideMenuItemSub.selectd, .sideMenuItemSub.selectd A
{
	color:#2494ED;
}















A.MainMenu
{
	line-height:100%;
	text-decoration:none;
	font-weight:normal;
	color:White;
	font-size: 12px;
}


A.MainMenu.selected
{
	font-weight:bold;
	color:Yellow;
}



















.footer ,.footer TD{
	font-size:11px;
	color:#41B4E1;
	padding: 3px 20px 15px 20px;
}
.footer A {
	font-size:11px;
	color:#41B4E1;
	text-decoration:none;
}


.rights
{
	color:black;
}












/*########################################################*/




.ContentContainer
{
	padding: 0px 8px;
	font-size:13px;
}




















.roundedCornerSpacer {
    margin: 0px; padding: 0px; border: 0px;
    clear: both;
    font-size: 1px; line-height: 1px;
}
/* In the CSS below, the numbers used are the following:
    1px: the width of the border
    3px: a fudge factor needed for IE5/win (see below)
    4px: the width of the border (1px) plus the 3px IE5/win fudge factor
    14px: the width or height of the border image
*/
.borderTL, .borderTR, .borderBL, .borderBR {
    /*width: 14px; height: 14px;*/
    padding: 0px; border: 0px;
    z-index: 99;
}

.borderTL, .borderBL { float: left; clear: both; }
.borderTR, .borderBR { float: right; clear: right; }
.borderTL { margin: -1px 0px 0px -1px; }
.borderTR { margin: -1px -1px 0px 0px; }
.borderBL { margin: -14px 10px 0px 0px; }
.borderBR { margin: -14px 0px 0px 0px; }
/* IE5-5.5/win needs the border scooted to the left or right by an
   additional 3px! Why? */
/*
.borderTL {
    margin-left: 0px;
    ma\rgin-left: -4px;
}
html>body .borderTL {
    margin-left: -1px;
}
.borderTR {
    margin-right: -50px;
    ma\rgin-right: -1px;
}
html>body .borderTR {
    margin-right: -1px;
}
.borderBL {
    margin-left: -3px;
    ma\rgin-left: 0px;
}
html>body .borderBL {
    margin-left: 0px;
}
.borderBR {
    margin-right: -3px;
    ma\rgin-right: 0px;
}

*/
html>body .borderBR {
    margin-right: 0px;
}
/* To get around a known bug in IE5/win, apply the
   border (no margin, padding or positioning) to the
   content class and apply whatever positioning you
   want to the contentWrapper class. */


.contentRounded{
    margin: 0px;
    padding: 0px;
    
    border: 1px solid #8FC3FD;
}
.contentWrapper {
    /* position this div however you want, but
       keep its padding and border at zero */
    padding: 0px;
    border: 0px;
} 































/*##############################################################*/
.spaceDotV
{
	background: transparent url('/images/site/spaceDotV.gif') repeat-y ; 
	margin:0px 0px;
	padding:0px;
	width:1px;
}

.cntHPBoxA
{
	width:240px;
	padding: 0px 5px;
	line-height:150%;
}



.spaceDotVB
{
	margin:0px 0px;
	padding:0px;
	width:35px;
}

.cntHPBoxB
{
	width:200px;
	padding: 0px 0px;
	line-height:150%;
}



.spaceDotVC
{
	margin:0px 0px;
	padding:0px;
	width:16px;
}

.cntHPBoxC
{
	width:208px;
	padding: 0px 0px;
	line-height:150%;
}













             #ArticlesTypeMenu
            {
               font-weight:bold; 
               font-size:14px;
               
            }
            
            #ArticlesTypeMenu .menu{
                padding-right:4px;
                padding-left:4px;
            }
            
            
            #ArticlesTypeMenu a
            {
            	
            }
            
            #ArticlesTypeMenu .Selected a{
                color:orange;
                font-weight:bold;
                
            }
            
            
            #ArticlesTypeMenu a:hover{
                color:orange;
            }